Loading...
Searching...
No Matches
conformersearch.cpp File Reference
`#include <openbabel/conformersearch.h>`
`#include <openbabel/math/align.h>`
`#include <openbabel/forcefield.h>`
`#include <openbabel/elements.h>`
`#include <openbabel/bond.h>`
`#include "rand.h"`
`#include <algorithm>`

## Namespaces

namespace | OpenBabel

## Macros

#define | OB_ISNAN std::isnan

## Detailed Description

Conformer searching using genetic algorithm.

## Macro Definition Documentation

## OB_ISNAN

#define OB_ISNAN std::isnan

Referenced by OBConformerSearch::Search().